#menu
{
    width:200px;
    height:100%;
    background:#191919;
    overflow:hidden;
}

#menu iframe
{
    width:215px!important;
    height:339px!important;
    overflow:hidden;
    margin:0;
    padding:0;
    background:#191919!important;
	border:0;
}

#content-wrapper>table
{
    width:100%;
    height:100%;
    border:0;
    border-collapse:collapse;   
}

#content-wrapper>table td
{
    padding:0;
    margin:0;
    vertical-align:top;
}

#content
{
    padding:20px!important;
    width:694px;
    display:block;
    min-height:700px;
	background:#fff;
	color:#2f4684;
}

#battery-selector
{
    background:url(/stylesheets/images/leftMenu-BatteySelector-off.gif) no-repeat;
    padding:35px 0px 0px 16px;
    margin-top:15px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-bottom:1px solid #999;
}

#battery-selector div
{
    color:#FFF;
    padding:3px 0px;
    font-size: 11px;
}

#battery-selector select
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    max-width:160px;
}

#battery-selector input[type="submit"]
{
    background: #444;
    border: 1px solid #999;
    color: #FFF;
    cursor:pointer;
}

#batsel-prodcode-div
{
    margin:10px 0px 0px -16px;
    border-top:1px solid #666;
    padding: 10px 0px 0px 16px !important;
}

#batsel-prodcode-div input[type="text"]
{
    width:90px;
    font-size:10px;
    text-transform:uppercase;
}

#menu-lhs ul
{
    padding:0;
    margin:0;
}

#menu-lhs a
{
	color:#FFF!important;
}

#menu-lhs li
{
    /*width:200px;*/
    height:auto!important;
    display:block;
    padding:0;
    margin:0;
    border-bottom:1px solid #999;
}

#menu-lhs a
{
    width:165px; /*145*/
    display:block;
    padding:14px 5px 14px 45px;
    text-transform:uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:900;
    letter-spacing:-1px;
    color:#F00;
    background:url(/media/img/link-arrow-lg.png) 10px 50% no-repeat;
}

#menu-lhs a:hover
{
    background-color:#2C2729!important;
}

#menu-lhs li>ul>li>a
{
    padding-left:55px!important;
    font-size:13px!important;
    background-position-x:25px!important;
}
.bat-more-link >a{
	font-size:small;
}
div.myStore strong{
	font-size:24px;
}
div.myStore > div{
	margin:20px 0 20px 0;
	font-size:14px;
}
div.myStore > .store-listing-ph {
font-weight:bold;
}

.gwt-frame{
	/*display: none;*/
}